View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000164Ecere SDKecerepublic2009-05-03 05:482013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.01 
Summary0000164: Properly Integrate Newly Developed Controls
DescriptionCheckListBox, PaneSplitter (pka SplitWindow), TabControl, Password EditBox...
PathBox...
Tagsv0.44d2
Attached Files

- Relationships
related to 0000706closedjerome compare CheckListBox against extras/CheckListBox 

-  Notes
(0000704)
jerome (administrator)
2013-04-24 05:30

PaneSplitter, TabControl and PathBox have all been moved to Ecere.

PasswordBox is still in extras.

CheckListBox will be reviewed and moved to Ecere as part of 0000706

- Issue History
Date Modified Username Field Change
2009-05-03 05:48 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-05-01 09:15 redj Note Added: 0000191
2010-05-01 09:16 redj Note Deleted: 0000191
2010-07-07 03:00 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:24 redj Relationship added child of 0000429
2010-07-26 19:25 thexa4 Target Version 0.44d2 => 0.44 draft 2
2010-08-21 18:33 jerome Description Updated
2010-08-21 18:33 jerome Description Updated
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:26 redj Relationship deleted child of 0000429
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-04-24 05:30 jerome Note Added: 0000704
2013-04-24 05:30 jerome Status assigned => resolved
2013-04-24 05:30 jerome Fixed in Version => 0.44.01
2013-04-24 05:30 jerome Resolution open => fixed
2013-04-24 05:30 jerome Relationship added related to 0000706
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker